import './component/entity/advanced-selection-entities/sw-advanced-selection-customer';
import './component/base/swag-guided-shopping-product-variant-info';
import './component/base/sw-empty-state';
import './component/entity/sw-many-to-many-assignment-card';
import './component/entity/sw-product-stream-grid-preview';
import './component/entity/sw-one-to-many-grid-custom';
import './component/form/select/entity/sw-entity-single-select';
import './component/entity/sw-entity-attendees-select';
import './module/sw-cms';
import './module/swag-guided-shopping-configuration';
import './module/swag-guided-shopping-appointment';
import './module/swag-guided-shopping-presentation';
import './component/form/sw-select-attendees';
import './component/sw-data-grid';
import './component/sw-data-grid-settings';
import './assets/scss/all.scss';
import './directive/hover-card.directive';
import './app/component/structure/sw-search-bar';
import './service/index';
import './module/sw-extension/page/sw-extension-config';
